﻿body
{
}

/* Navigation */
a.Nav1
{
	color: #000000;
	text-decoration: none;
}
a.Nav1:visited
{
	color: #000000;
	text-decoration: none;
}
a.Nav1:hover
{
	color: #FF9900;
	text-decoration: none;
}

a.Nav2
{
	color: #013300;
	text-decoration: none;
}
a.Nav2:visited
{
	color: #013300;
	text-decoration: none;
}
a.Nav2:hover
{
	color: #000000;
	text-decoration: underline;
}

.Nav1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}

.Nav2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #013300;
}

.NavSelected1
{
	color: #FF9900;
}

.NavSelected2
{
	text-decoration: underline;
}

.topnav
{
	font-family: Arial, Verdana,Helvetica, sans-serif;
	font-size: 12px;
	color: #013300;
	vertical-align:middle;
    text-align:center;
    padding:7px 0 0 7px;
}
.topnav a
{
	color: #013300;
	text-decoration: none;
}
.topnav:visited a
{
	color: #013300;
	text-decoration: none;
}
.topnav:hover a
{
	color: #8A5B41;
	text-decoration: underline;
}

/* global */
a
{
	color: #F58528;
	text-decoration: underline;
}

a:hover
{
	color: #F58528;
	text-decoration: none;
}

.title
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #430F0D;	
	padding:15px 15px 20px 15px;
}
.titlesmall
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F58528;
	font-weight: bold;
}

.text
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;	
}
.cmstext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	padding: 20px 20px 20px 20px;	
}
.textcatalogueobject
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
}

.textcatalogue
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	font-weight: bold;
}

.textsmall
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.textsmall a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration:none;
}

.textsmall a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration:underline;
}
img.photo
{
	float: left;
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
}
.inputtext
{
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	border: solid 1px #FDE2CC;
	background-color: #FDE2CC;
	color: #666666;
}
.pad
{
	padding:5px 0 5px 15px;
}
.padfront
{
	padding:20px;
}
.error
{
	font-size :8pt;
    color:Red;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
}

/* Admin pages */
.admintitle
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;	
	padding:15px 15px 20px 15px;
}
.label
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 11px;
	color: #000000;	
	padding:2px 0 2px 15px;
}
.input
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;	
	padding:2px 0 2px 15px;
	font-size:12px;
}
.gridviewButton
{
    background-color:#FFFBFF;
    border-color:#CCCCCC;
    border:Solid 1px #CCCCCC;
    font-family:Arial, Helvetica, sans-serif;
    font-size:10pt;
    color:#000000;	
}
.productImage
{
	float:left;
	display: block;
	padding-right:15px;
}
.contactLabel
{
	font-family:Arial,Verdana, Helvetica, sans-serif;
	font-size:12px;	
	color:#000000;
	font-weight:bold;
	padding:10px 0 0 0;
}

ul.extra-nav { list-style:none;padding:0; margin:0; }
ul.extra-nav li {list-style:none; padding:0; margin:0;}
ul.extra-nav li a, ul.extra-nav li a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; display:block; line-height:20px; text-decoration:none; color: #000; font-weight:bold; font-size:10px;}
ul.extra-nav li a:hover { color: #FF9900; text-decoration:none;}